<?php

	$sql_query = "select value from oxg_param where name='MENU'";
	$result = mysql_query($sql_query) or mysql_die();
	if($row = mysql_fetch_array($result))
	{
		if($row['value']=="BLUE_TOP")
		{
			require("menu1.php");
		}
		else if($row['value']=="BROWN_TOP_LEFT")
		{
			require("menu2.php");
		}
	}
	$sql_query="";
?>
